aboutsummaryrefslogtreecommitdiff
path: root/app/emulation/kqemu/kqemu.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'app/emulation/kqemu/kqemu.SlackBuild')
-rwxr-xr-xapp/emulation/kqemu/kqemu.SlackBuild6
1 files changed, 6 insertions, 0 deletions
diff --git a/app/emulation/kqemu/kqemu.SlackBuild b/app/emulation/kqemu/kqemu.SlackBuild
index d86ab889..5fbec183 100755
--- a/app/emulation/kqemu/kqemu.SlackBuild
+++ b/app/emulation/kqemu/kqemu.SlackBuild
@@ -107,6 +107,12 @@ tar xvf $SOURCE -C $PKG_SRC || exit $ERROR_TAR
PKG_DIR="$PKG_SRC/$( ls $PKG_SRC/ )"
cd $PKG_DIR
+# aplicando o patch para o kqemu
+if [ -f "$CWD/kqemu-$VERSION.diff" ]; then
+ patch -p1 < $CWD/kqemu-$VERSION.diff || exit $ERROR_PATCH
+fi
+
+
# -------------- Configura programa ---------------------
# Configura programa
CFLAGS="$SLKCFLAGS" ./configure --prefix=$PREFIX --libdir=$LIBDIR $OPTCONF || exit $ERROR_CONF